/* CSS Document */




.prodrop5 { margin:0; list-style:none; position:relative; font-family:arial, verdana, sans-serif; padding-left: 10px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #3333333; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; height: 30px; background-image: url(../shades/por_bkg.gif); background-repeat: repeat-x; width: 800px; z-index: 10000; }

.prodrop5 li.top {display:block; float:left;}

.prodrop5 li a.pos1 {background:url(../images/homeC_0.gif); width:70px; height:30px; display:block; text-indent:-99999px;} 
.prodrop5 li a.pos2 {background:url(../images/conferenceC_0.gif); width:70px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos3 {background:url(../images/speakerC_0.gif); width:80px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos4 {background:url(../images/registerC_0.gif); width:80px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos5 {background:url(../shades/revolver_0.gif); width:88px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos6 {background:url(../shades/rubber_0.gif); width:53px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos7 {background:url(../shades/yellow_0.gif); width:70px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos8 {background:url(../shades/yellow_n0.gif); width:88px; height:30px; display:block;text-indent:-99999px;} 
.prodrop5 li a.pos9 {background:url(../shades/reg_0.gif); width:70px; height:30px; display:block;text-indent:-99999px;} 

.prodrop5 li.p1 {background:url(../images/homeC_1.gif);} 
.prodrop5 li.p2 {background:url(../images/conferenceC_1.gif);} 
.prodrop5 li.p3 {background:url(../images/speakerC_1.gif);} 
.prodrop5 li.p4 {background:url(../images/registerC_1.gif);} 
.prodrop5 li.p5 {background:url(../shades/revolver_1.gif);} 
.prodrop5 li.p6 {background:url(../shades/rubber_1.gif);} 
.prodrop5 li.p7 {background:url(../shades/yellow_1.gif);} 
.prodrop5 li.p8 {background:url(../shades/yellow_n1.gif);} 
.prodrop5 li.p9 {background:url(../shades/reg_1.gif);} 

.prodrop5 li.current a.pos1,
.prodrop5 li.current a.pos1:hover {background:url(../images/homeC_1.gif);} 
.prodrop5 li.current a.pos2,
.prodrop5 li.current a.pos2:hover {background:url(../images/conferenceC_1.gif);} 
.prodrop5 li.current a.pos3,
.prodrop5 li.current a.pos3:hover {background:url(../images/speakerC_1.gif);} 
.prodrop5 li.current a.pos4,
.prodrop5 li.current a.pos4:hover {background:url(../images/registerC_1.gif);} 
.prodrop5 li.current a.pos5,
.prodrop5 li.current a.pos5:hover {background:url(../shades/revolver_2.gif);} 
.prodrop5 li.current a.pos6,
.prodrop5 li.current a.pos6:hover {background:url(../shades/rubber_2.gif);} 
.prodrop5 li.current a.pos7,
.prodrop5 li.current a.pos7:hover {background:url(../shades/yellow_2.gif);} 
.prodrop5 li.current a.pos8,
.prodrop5 li.current a.pos8:hover {background:url(../shades/yellow_n2.gif);} 
.prodrop5 li.current a.pos9,
.prodrop5 li.current a.pos9:hover { background:url(../shades/reg_2.gif); } 

.prodrop5 table {border:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.prodrop5 a:hover {visibility:visible; position:relative; z-index:200;}
.prodrop5 li:hover {position:relative; z-index:200;}

.prodrop5 li a.top_link:hover {background:transparent;} 
.prodrop5 li:hover > a.top_link {background:transparent;} 

/* keep the 'next' level invisible by placing it off screen. */
.prodrop5 ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.prodrop5 :hover ul {
	left:0;
	top:30px;
	padding:2px;
	height:auto;
	width: 340px;
	background-color: #000000;
}
.prodrop5 :hover ul li {display:block; height:20px; position:relative; font-weight:normal; width:auto;}
.prodrop5 :hover ul li a {display:block; font-size:10px; height:20px; line-height:20px; width:auto; padding:0 10px; color:#ffffff; background:transparent; text-decoration:none;}
.prodrop5 :hover ul li a:hover {
background:#8899AA none repeat scroll 0% !important;
border-bottom:1px solid #223344 !important;
border-top:1px solid #99AABB !important;
color:#FFFFFF !important;
}
